.two-colb #wrap
{       
        /* background stuff goes here.   see IE6/Win hack at bottom */
        background: #f0eee4 url(../../../_img/com/bck-twocol.gif) repeat-y top left;
}       

.two-colb #content 
{       
        margin: 0 auto;
        width: 1040px;
        background: url(../../../_img/com/bck-twocol.gif) repeat-y left top;
        float: left;
}       

.two-colb #main 
{       
        float: right;
        width: 800px;
        vertical-align: top;
}

/* unhack for other browsers */
.two-colb> #wrap { 
	background: url(../../../_img/com/bck-twocol.gif) repeat-y left top; 
}

#day1schedule, #day2schedule {
	width: 390px;
	float: left;
}

#day1schedule table, #day2schedule table {
	border: none;
	padding: 0px; 
	font-size: 100%; 
	color: black; 
	border-spacing: 0;
	border-collapse: collapse;
	left: -20px;
	position: relative;
}

#day1schedule td, #day2schedule td {
	padding: 3px; 
	border: 2px solid #537692; 
	vertical-align: top; 
	border-spacing: 0;
	border-collapse: collapse;
}

#day1schedule td.twheader, #day2schedule td.twheader {
	border-bottom: none;
}

#day1schedule td.tw, #day2schedule td.tw {
	font-size: 85%;
	border-top: none;
}

#day1schedule td.location, #day2schedule td.location {
	border: none;
	background: white;
	font-size: 75%;
	font-style: italic;
	padding-top: 10px;
	padding-bottom: 5px;
}

#day1schedule td.time, #day2schedule td.time, .time {
	font-size: 85%;
	border: none;
}

#day1schedule table td.flag, #day2schedule table td.flag {
	width: 20px;
	border: none;
	background: white;
}

#day1schedule td.highlight, #day2schedule td.highlight {
	color: white;
	background: #94cb00;
}

#day1schedule td.unhighlight, #day2schedule td.unhighlight {
	color: black;
	background: #f7f8f3;
}

#day1schedule table.itinerary, #day2schedule table.itinerary {
	margin-top: 20px;
	border: none;
	width: 100%;
}

#day1schedule table.itinerary td, #day2schedule table.itinerary td {
	border: none;
}

#day1schedule table.itinerary td.headertime, #day2schedule table.itinerary td.headertime {
	padding-top: 10px; 
	font-size: 85%;
	white-space: nowrap;
}

#day1schedule table.itinerary td.header, #day2schedule table.itinerary td.header {
	padding-top: 8px; 
	padding-bottom: 8px;
	font-size: 100%;
	font-weight: bold;
	line-height: normal;
}

#day1schedule table.itinerary tr.spacer td, #day2schedule table.itinerary tr.spacer td {
	height: 3px;
	padding: 0px;
	margin: 0px;
}

#day1schedule table.itinerary td.header .location, #day2schedule table.itinerary td.header .location {
	font-size: 95%;
	font-weight: normal;
	font-style: italic;
}

#day1schedule table.itinerary td.talk, #day2schedule table.itinerary td.talk {
	font-size: 95%;
	line-height: 1.1em;
	padding-left: 22px;
	text-indent: -19px;
	padding-bottom: 8px;
}

#day1schedule table.itinerary .speaker, #day2schedule table.itinerary .speaker {
	font-size: 95%;
	font-style: italic;
}

#day1schedule .title, #day2schedule .title {
	font-size: 110%;
	font-weight: bold;
	color: #537692;
}

.title {
	font-size: 120%;
	font-weight: bold;
	color: #537692;
}

.topiccontrol {
	font-size: 100%;
	font-weight: normal;
	color: #537692;
}
